Jim Weirich wrote:
> Jim Weirich wrote:
> 
>> Thomas Uehlinger said:
>>
>>> I found out that 'gem' correctly downloads
>>> http://gems.rubyforge.org/yaml.Z,
>>> but fails afterwards.
>>
>>
>> Hmmm... I've not tried gems on 1.9.  That _could_ be the problem.  I'll
>> takek a closer look this evening.
> 
> 
> Seems to be a YAML problem 1.9.  I've sent a message to Why to confirm. 
>  I'll keep you updated.
> 

With a 1.9 checkout from today it works. (in contrast to a checkout some 
days ago). This is probably due to the changes Why made lately.

-- Thomas